@charset "utf-8";
/* Copyright 2016 EUROWEBMASTER - author DEDIU ANDREI */

body{
	background: #f1f1f1;
}
hr{
	border-top:1px solid #d1d1d1;
}
#login-box-centered{
	width:320px;
	height:auto;
	margin:100px auto 0;
}
#login-box-centered h4{
	text-align:center;
}
#login-box-centered #login-form{
	margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 16px;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}
#login-box-centered #login-form label{
	font-weight:500;
}
#login-box-centered #login-bad-credentials{
	font-size:15px;
	color:#900;
	font-weight:400;
	margin-bottom:15px;
}
header{
	width:100%;
	height:40px;
	padding:10px 0;
	background:#23282d;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index:11;
}
header a#home-header{
	color:#fff;
	display:block;
	float:left;
	margin-left:10px;
}
header span#ewm{
	display:block;
	float:left;
	font-size:16px;
	color:#FFF;
	margin-left:10px;
}
header #user-header-wrapper{
	float:right;
	margin-right:10px;
	color:#fff;
	cursor:pointer;
	position:relative;
}
header #user-header-wrapper:hover #logout-wrapper{
	display:block;
}
header #logout-wrapper{
	display:none;
	position:absolute;
	top:100%;
	right:-10px;
	background:#23282d;
	padding:35px 15px 25px 20px;
}
header #logout-wrapper a{
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	font-size:15px;
}
header #logout-wrapper a span{
	margin-right:3px;
	font-size:13px;
}
section#cms-section{
	width:100%;
	height:auto;
	min-height:100%;
}
section#cms-section #cms-menu{
	width:170px;
	height:100%;
	padding:50px 0 10px 0;
	position:fixed;
	left:0px;
	top:0px;
	bottom:0px;
	background:#23282d;
	z-index:10;
}
section#cms-section #cms-menu h3{
	background: #0073aa;
    color: #fff;
	padding:8px 0 8px 10px;
	font-size:15px;
	line-height:18px;
	margin-bottom:20px;
}
section#cms-section #cms-menu h3 span{
	margin-right:4px;
	font-size:14px;
}
section#cms-section #cms-menu a{
	color:#f0f0f0;
	padding:6px 0 6px 10px;
	font-size:15px;
	line-height:18px;
	display:block;
	width:100%;
	margin:3px 0;
}
section#cms-section #cms-menu a span{
	margin-right:6px;
	font-size:14px;
}
section#cms-section #cms-menu a:hover{
	background:#191e23;
	color:#00b9eb;
	text-decoration:none;
}
section#cms-section #cms-menu a.activeMenu{
	background:#191e23;
	color:#00b9eb;
	text-decoration:none;
}

#forgot-password-wrapp{
	display:none;
	margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 16px;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}
#forgot-password-message{
	font-size: 15px;
    color:#222;
    font-weight: 500;
    margin-bottom: 15px;
}
#cms-content-effective{
	min-width:750px;
	height:auto;
	min-height:500px;
	margin-left:200px;
	margin-top:85px;
}

input.form-control.url-page-add{
	width:25%;
	display:inline;
}
input.form-control.error{
	border: 1px solid #900;
}
label.error{
	color:#900;
	font-weight:600;
	font-size:14px;
	margin-top:5px;
	display:block;
}
#response-succ-saved{
	display:none;
	padding:22px 0 0;
	font-size:16px;
	font-weight:500;
}
#response-succ-saved span{
	font-size:16px;
	margin-right:3px;
}
.table-hover > tbody > tr:hover{
	    background: #deeef5 !important;
}

div#viewAllPages td.epd a, div#viewAllAdminUsers td.epd a, .container-fluid td.epd a{
	font-size:16px;
	margin:0 10px;
}
div#viewAllPages td.epd a:hover, div#viewAllAdminUsers td.epd a:hover,  .container-fluid td.epd a:hover{
	text-decoration:none;
}
div#edit-created-modified{
	padding:15px 0 0;
}
div#edit-created-modified p{
	font-size:13px;
	font-style:italic;
	color:#555;
	margin-bottom:5px;
}

div#succes-operation, div#error-operation{
	display:none;
	float:left;
	margin-left:55px;
	font-size:15px;
	color:#2bdf2b;
}
div#succes-operation span, div#error-operation span{
	margin-right:7px;
}
div#error-operation{
	color:#ff3333;
}

div#add_new_admin_user{
	display:none;
	margin:35px 0;
}

div#new_section_form{
	display:none;
	padding:35px 0 10px;
}

#title-lft{
	width:75%;
	float:left;
}
#title-rgt{
	width:25%;
	float:right;
	text-align:right;
}

.dropzone .dz-message{
	font-weight:500;
	font-size:18px;
}
.container-fluid .pic_container{
	margin-left:5px;
	margin-right:5px;
}
.pic_container{
	width:200px;
	height:150px;
	float:left;
	margin:30px 10px;
	position:relative;
	overflow:hidden;
}
.container-fluid .pic_container{
	margin-left:5px !important;
	margin-right:5px !important;
}
.pic_container a.lgtbx{
	position:relative;
	z-index:1;
}
.pic_container:hover a.delete-this-pic, .pic_container:hover a.delete-this-product-pic, .pic_container:hover a.delete-this-pdf{
	right:15px;
}
.pic_container:hover a.generate-anchor-picture{
	left:15px;
}
.pic_container a.delete-this-pic, .pic_container a.delete-this-product-pic, .pic_container a.delete-this-pdf{
	position:absolute;
	z-index:2;
	top:30px;
	right:-35px;
	font-size:22px;
	color:#900;
	font-style:normal;
	transition:all .4s ease 0s;
	-moz-transition:all .4s ease 0s;
	-webkit-transition:all .4s ease 0s;
	-o-transition:all .4s ease 0s;
	-ms-transition:all .4s ease 0s;
}
.pic_container a.generate-anchor-picture{
	position:absolute;
	z-index:2;
	bottom:25px;
	left:-35px;
	font-size:22px;
	color:blue;
	font-style:normal;
	transition:all .4s ease 0s;
	-moz-transition:all .4s ease 0s;
	-webkit-transition:all .4s ease 0s;
	-o-transition:all .4s ease 0s;
	-ms-transition:all .4s ease 0s;
}
input.this-picure-href{
	display:none;
	position:absolute;
	height:25px;
	width:100%;
	bottom:0px;
	left:0px;
	right:0px;
}
.pic_container span.date_created, .video_container span.date_created{
	font-size:11px;
	font-style:italic;
	font-weight:400;
	margin-left:3px;
}
.video_container span.date_created{
	margin-left:15px;
}
button.showandhide_gallery{
	display:none;
}
.modal-body{
	padding:25px 0 15px;
}
.modal-body img{
	width:250px;
	height:auto;
	margin:10px;
}

.modal-dialog{
    position: relative !important;
    display: table !important;
    overflow-y: auto !important;    
    overflow-x: auto !important;  
}

.imgareaselect-border1{background:url(../images/border-v.gif) repeat-y left top}
.imgareaselect-border2{background:url(../images/border-h.gif) repeat-x left top}
.imgareaselect-border3{background:url(../images/border-v.gif) repeat-y right top}
.imgareaselect-border4{background:url(../images/border-h.gif) repeat-x left bottom}
.imgareaselect-border1,.imgareaselect-border2,.imgareaselect-border3,.imgareaselect-border4{filter:alpha(opacity=65);opacity:0.65}
.imgareaselect-handle{background-color:#fff;border:solid 1px #000;filter:alpha(opacity=65);opacity:0.65}
.imgareaselect-outer{background-color:#000;filter:alpha(opacity=65);opacity:0.65}

div#modules-submenu{
	display:none;
	position:absolute;
	left:100%;
	top:250px;
	padding:15px 0 10px;
	background:#23282d;
}
div#modules-submenu a{
	white-space:nowrap;
	padding-right:10px !important;
}
div#modules-submenu a:hover{
	background:none !important;
}
li#has-modules-submenu:hover div#modules-submenu{
	display:block;
}

div#viewAllPages table tr td span{
	margin-left:15px;
	font-size:12px;
	font-weight:400;
	font-style:italic;
}

/* button class - swicth button */

.switch-v02 {
  position: relative;
  display: inline-block;
  width: 42px;
  height: 24px;
}

/* Hide default HTML checkbox */
.switch-v02 input {display:none;}

/* The slider */
.slider-v02 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider-v02:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider-v02 {
  background-color: #2196F3;
}

input:focus + .slider-v02 {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider-v02:before {
  -webkit-transform: translateX(18px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}

/* Rounded sliders */
.slider-v02.round-v02 {
  border-radius: 34px;
}

.slider-v02.round-v02:before {
  border-radius: 50%;
}

/* button class - swicth button */

a#testimonial_wrapp{
	display:block;
	width:175px;
	overflow:hidden;
}

a#testimonial_wrapp img{
	display:block;
	width:175px;
	height:auto;
}

a.delete_testimonial_pic{
	display:block;
	margin:15px 0 0;
	color:#900;
	font-size:13px;
}
a.delete_testimonial_pic > span{
	margin-right:5px;
}
div#delete_testimonial_pic_response{
	display:none;
	color:green;
	padding-bottom:15px;
	font-size:15px;
}
div#delete_testimonial_pic_response > span{
	margin-right:4px;
}

#p_add_new_category{
	display:none;
}

#new_categ_refresh{
	margin:25px 0 0;
	display:none;
}
#new_categ_refresh h3{
	font-size:16px;
	color:green;
}
#new_categ_refresh h3 span{
	margin-right:4px;
}

/* SHOP STYLE */
.shopBox{width:1000px;}
.shopBox a:hover{text-decoration:none!important;}
.draggable{position:relative;clear:both;}
.shopRow{clear:both;position:relative; padding:10px 0;}
.response div{clear:both;font-weight:bold;color:black;padding:0 5px;}
.response .ok{background-color:#9F9;border:2px solid #396;}
.response .failed{background-color:red;}
.shopRow .bright{border-right:1px dashed #E3E3E3;}
.shopRow .bleft{border-left:1px dashed #E3E3E3;}
.shopRow .lfloater{float:left;padding:2px 3px;}
.shopRow .rfloater{float:right;padding:2px 3px;}
.shopRow .maxxer{min-width:750px;}
.shopRow .move {cursor:move;padding-left:20px;background-image: url('../files/images/move.png');background-repeat: no-repeat;background-position: 5px center;}
#categoriile_produsului{float:left;margin:0 0 0 10px;}
#categoriile_produsului div{height:300px;overflow:auto;border:1px dashed #E3E3E3;width:270px;font-size:12px;}
#categoriile_produsului div ul {margin:3px;padding-left:15px;list-style:none;}
#categoriile_produsului div  ul li {border-top:1px dashed #E3E3E3;}
#categoriile_produsului div  ul li:first-child{border-top:0 none;}
#categoriile_produsului div ul span{font-style:italic;color:#aaa}

div.bright.lfloater.move{
	font-size:16px;
	color:#555;
}
div.bleft.rfloater a{
	margin:0 10px;
	font-size:16px;
}
.shopRow .maxxer .apasal, .shopRow .maxxer .apasa2{
	font-size:16px;
	color:green;
	line-height:16px;
	margin-left:15px;
}
.shopRow.maxxer{
	line-height:16px;
	font-size:16px;
}
a.categ_pic{
	display:block;
	width:170px;
}
a.categ_pic img{
	display:block;
	width:100%;
	height:auto;
}
a#delete_categ_pic{
	color:#900;
	font-size:15px;
	margin:5px 0 10px 5px;
	display:block;
}
a#delete_categ_pic span{
	margin-right:5px;
}

div#product_data_v02{
	width:70%;
	float:left;
	margin-top:35px;
}
div#product_categs_v02{
	width:25%;
	float:right;
	margin-top:35px;
	position:relative;
}
div#product_categs_v02 > ul > li, div#product_categs_v02 > ul > li > label{
	font-size:15px !important;
	font-weight:600 !important;
}
div#product_categs_v02 ul ul li, div#product_categs_v02 ul label{
	font-size:14px !important;
	font-weight:400 !important;
}
div#product_categs_v02 ul ul{
	margin:10px 0 10px 25px;
}

div#product_categs_v02 label.error{
	position:absolute;
	top:105px;
	left:0px;
	font-weight:500 !important;
	font-size:15px !important;
}

div#product_step2_wrapper h3{
	font-size:17px;
	font-weight:600;
	color:green;
	margin-right:15px;
}
div#product_step2_wrapper h3 span{
	margin-right:4px;
}

#product_step2_wrapper .dropzone .dz-message{
	margin:1em 0 !important;
}

#product_dropzone_wrapper{
	margin:35px 0;
	width:100%;
	height:auto;
}

.visualizacao{
	margin-top:25px;
}
.visualizacao li {
	float: left;
	width: 120px;
	height: 120px;
	overflow:hidden;
	border:1px solid #999;
	text-align: center;
	margin:5px;
}
.visualizacao li div.dz-success-mark{
	color:green;
	font-size:14px;
}
.visualizacao li div.dz-error-mark{
	color:#900;
	font-size:14px;
}

.final_step_product{
	display:none;
}
.final_step_product p{
	font-size:22px;
	font-weight:500;
	color:green;
}
.final_step_product p span{
	margin-right:4px;
}

a#view_prod_doc, a#delete_prod_doc{
	display:inline-block;
	margin:10px 0 0;
	font-size:15px;
}
a#delete_prod_doc{
	color:#900;
}

#search_form_prods{
	margin:15px 0 25px;
	width:100%;
	height:auto;
}

.order_foreigner_details_cell{
	-webkit-box-shadow: 1px 2px 5px #CCC;
    -moz-box-shadow: 1px 2px 5px #CCC;
    box-shadow: 1px 2px 5px #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background: #fff;
	padding:30px 10px;
}